Wine + Service Pack2

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
Benutzeravatar
manwe23
Member
Member
Beiträge: 57
Registriert: 13. Feb 2005, 17:31
Kontaktdaten:

Wine + Service Pack2

Beitrag von manwe23 » 8. Apr 2005, 16:42

Hi,

Hab gerade versucht mit Wine (Version 20040813) Catia zu installieren. Der Installer startet auch ohne Probleme, allerdings werde Ich dann darauf hingewiesen dass Windows XP mit SP2 Voraussetzung ist. Hab zum Test auch ein paar kleinere Konvertierungstools installiert und die funktionieren auch tadellos.
Gibts da einen Trick wie man dem Installer ein installiertes SP2 vorgaukeln kann?
OpenSuse 10.2
ATI Radeon 9600Pro mit fgrlx 8.33.6
AMD 2800+
MSI K8N Neo
nforce3 ultra
1024MB DDR RAM

Werbung:
Benutzeravatar
manwe23
Member
Member
Beiträge: 57
Registriert: 13. Feb 2005, 17:31
Kontaktdaten:

Beitrag von manwe23 » 8. Apr 2005, 16:51

Hab mich verlesen. Also der Installer verlangt entweder XP oder Win2000 mit SP2. Hab in der Wineconfig auch vom voreingestellten win98 auf winxp geschaltet, aber nachwievor verweigert mir Catia die Installation.
OpenSuse 10.2
ATI Radeon 9600Pro mit fgrlx 8.33.6
AMD 2800+
MSI K8N Neo
nforce3 ultra
1024MB DDR RAM

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste